// creator  : weidu.exe (version 23100)
// argument : _FTOWWI.DLG
// game		 : .
// source	 : ./override/_FTOWWI.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_FTOWWI~

IF ~Global("kaishas1","GLOBAL",0)
~ THEN BEGIN 0 // from:
  SAY #82893 /* ~Please, I may not speak with you.  You must speak with the headwoman.~ */
  IF ~~ THEN EXIT
END

IF ~!Dead("karoug")
RandomNum(3,1)
~ THEN BEGIN 1 // from:
  SAY #82894 /* ~You are from the land of our grandmother's ancestors. I am honored that you will fight for my clan.~ */
  IF ~~ THEN EXIT
END

IF ~!Dead("karoug")
RandomNum(3,2)
~ THEN BEGIN 2 // from:
  SAY #82895 /* ~Good stranger, I must work now.~ */
  IF ~~ THEN EXIT
END

IF ~!Dead("karoug")
RandomNum(3,3)
~ THEN BEGIN 3 // from:
  SAY #82896 /* ~Will you save us from the beast ones?~ */
  IF ~~ THEN REPLY #82897 /* ~I will destroy the foul creatures.~ */ GOTO 4
  IF ~~ THEN REPLY #82898 /* ~I'm afraid that I don't wish to exert myself while on vacation. Perhaps you should destroy the wolf monsters instead.~ */ GOTO 5
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY #82899 /* ~You are brave and noble.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from: 3.1
  SAY #82900 /* ~Your jests are confusing.~ */
  IF ~~ THEN EXIT
END

IF ~Dead("karoug")
RandomNum(3,1)
~ THEN BEGIN 6 // from:
  SAY #82901 /* ~Perhaps we will have some freedom now. Thank you, strangers.~ */
  IF ~~ THEN EXIT
END

IF ~Dead("karoug")
RandomNum(3,2)
~ THEN BEGIN 7 // from:
  SAY #82902 /* ~The party of <CHARNAME> will always be revered in this clan.~ */
  IF ~~ THEN EXIT
END

IF ~Dead("karoug")
RandomNum(3,3)
~ THEN BEGIN 8 // from:
  SAY #82903 /* ~There will be a grand feast tonight. I must prepare some food.~ */
  IF ~~ THEN EXIT
END
